
.cs-entry__comments:not(:first-child) {
	/*argin-top: 4rem;*/
}
.cs-entry__comments {
  max-width: 920px;
}
.cs-entry__comments .cs-section-heading {
	margin-bottom: 1rem;
	padding-bottom: 0;
	border-bottom: none;
}
.cs-entry__comments .cs-section-heading .entry__comments-count {
	color: #6c757d;
    padding-left:15px;
}
.cs-entry__comments .cs-section-heading.title-comment-reply {
	margin-bottom: 0.5rem;
}
.cs-entry__comments .says {
	font-family: 'circular medium', sans-serif;
	font-size: 0.75rem;
	font-weight: 400;
	font-style: normal;
	letter-spacing: normal;
	text-transform: initial;
}

.comment-content {
	font-family: 'neue_haas_unica_proregular', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 400;
	letter-spacing: normal;
	padding-left: 4rem;
}
.comment-content:not(:first-child) {
	margin-top: 0.5rem;
}
.comment-content > * {
	margin-top: 32px;
	margin-bottom: 32px;
}
@media (min-width: 600px) {
	.comment-content > * {
		margin-top: 32px;
		margin-bottom: 32px;
	}
}
.comment-content > *:first-child {
	margin-top: 0;
}
.comment-content > *:last-child {
	margin-bottom: 0;
}

.reply {
	padding-left: 4rem;
}
.reply:not(:first-child) {
	margin-top: 0.5rem;
}

.cs-entry__comments-show {
	display: flex;
	justify-content: center;
}
.cs-entry__comments-show:not(:first-child) {
	margin-top: 4rem;
}
.cs-entry__comments-show button {
	padding: 1.25rem 2rem;
	line-height: 1;
	width: 100%;
}

.cs-entry__comments-collapse {
	display: none;
}

.title-comment-reply {
	display: flex;
	align-items: center;
}
.title-comment-reply a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 9.6px;
	color: transparent;
	width: 30px;
	height: 30px;
	overflow: hidden;
	transition: 0.25s;
}
.title-comment-reply a:after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: var(--cs-color-primary);
	font-family: "cs-icons";
	content: "?";
	line-height: 1;
	transition: 0.25s;
}
.title-comment-reply a:hover:after {
	color: var(--cs-color-secondary);
}

.comment-list {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-top: 12px;
	border-top: 1px solid #e9ecef;
  display: flex;
  flex-direction: column-reverse;
}
.comment-list .comment-body {
	display: block;
	padding-top: 24px;
}
.comment-body a {
  padding:0px;
  font-size:12px;
}
.comment-list .comment-edit-link {
  color: var(--cs-color-secondary);
  transition: 0.25s;
  margin-left: 0.25rem;
  font-family: var(--cs-font-secondary-family), sans-serif;
  font-size: var(--cs-font-secondary-size);
  font-weight: var(--cs-font-secondary-weight);
  font-style: var(--cs-font-secondary-style);
  letter-spacing: var(--cs-font-secondary-letter-spacing);
  text-transform: var(--cs-font-secondary-text-transform);
}
.comment-list .comment-edit-link:hover {
  color: var(--cs-color-primary);
}
.comment-list .children {
  margin: 0;
  list-style: none;
  padding-left: 24px;
}
@media (min-width: 1020px) {
  .comment-list .children {
    padding-left: 48px;
  }
}
.comment-list .children .children .children .children .children .children {
  padding-left: 0;
}
@media (min-width: 1020px) {
  .comment-list .children .children .children .children .children .children {
    padding-left: 0;
  }
}

.comment-meta {
  font-family: 'circular medium', sans-serif;
  font-size: 0.75rem;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  text-transform: initial;
  position: relative;
  display: flex;
  padding-left: 4rem;
}
.comment-meta:after {
  content: "";
  display: block;
  clear: both;
}

.comment-metadata {
  font-family: 'circular medium', sans-serif;
  font-size: 0.75rem;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  text-transform: initial;
  display: flex;
}
.comment-metadata > * {
  display: flex;
  align-items: center;
}
.comment-metadata > *:before {
  content: "";
  width: 1rem;
  height: 1px;
  margin: 0 0.5rem;
  background-color: var(--cs-color-primary);
}

.comment-author {
  display: flex;
}
.comment-author .avatar {
  position: absolute;
  left: 0;
  top: 0;
  width: 3rem;
  height: 3rem;
  border-radius: var(--cs-avatar-border-radius);
}
.comment-author .avatar.pk-lazyload.pk-lqip {
  -webkit-clip-path: inset(0 0 0 0 round var(--cs-avatar-border-radius));
  clip-path: inset(0 0 0 0 round var(--cs-avatar-border-radius));
}
.comment-author .says {
  display: none;
}
.comment-author .fn {
  font-weight: 700;
}
comment-author a {
  color: var(--cs-color-primary);
  text-decoration: none;
  background-color: transparent;
  transition: color 0.25s;
}
comment-author a:hover {
  color: var(--cs-color-primary);
  text-decoration: none;
}

comment-author a:not([href]) {
  color: inherit;
  text-decoration: none;
}
comment-author a:not([href]):hover {
  color: inherit;
  text-decoration: none;
}
.comment-reply-link {
  color: #6c757d;
  font-family: 'circular bold', sans-serif;
  font-size: 0.6875rem;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  transition: 0.25s;
  /*letter-spacing: 0.125em;*/
}
.comment-reply-link:hover {
  color: var(--cs-color-primary);
}

.comment-navigation + .comment-respond, .comment-list + .comment-respond {
  margin-top: 3rem;
}

.comment-body + .comment-respond {
  padding: 48px 0;
}

.comment-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 1rem;
}
.comment-form .required {
  color: #F00F00;
}

.comment.bypostauthor {
	outline: none;
}

.comment-notes, .comment-form-comment, .logged-in-as {
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
	width: 100%;
	margin-bottom: 1rem;
}

.comment-form-author, .comment-form-email, .comment-form-url {
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
	width: 100%;
	margin-bottom: 1rem;
}
@media (min-width: 1020px) {
	.comment-form-author, .comment-form-email, .comment-form-url {
		flex: 0 0 32%;
		max-width: 32%;
	}
}

.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags {
	font-family: var(--cs-font-secondary-family), sans-serif;
	font-size: var(--cs-font-secondary-size);
	font-weight: var(--cs-font-secondary-weight);
	font-style: var(--cs-font-secondary-style);
	letter-spacing: var(--cs-font-secondary-letter-spacing);
	text-transform: var(--cs-font-secondary-text-transform);
	margin-bottom: 1rem;
}

.form-submit {
	margin-bottom: 0;
    
}

.form-submit input[type=button] {
	font-family: circular bold, sans-serif;
	font-size: 0.6875rem;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.125em;
	text-transform: uppercase;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	border: none;
	border-radius: 0px;
	line-height: 1;
	transition: 0.25s;
	box-shadow: none;
	cursor: pointer;
	padding: 1.25rem 2rem;
    color: #ffffff;
    background-color: #292929;
}
.form-submit input[type=button]:focus, .form-submit input[type=button]:hover {
	outline: none;
    background-color: #d7cfb8;
    color: #000000;
}

.no-comments {
  font-family: var(--cs-font-secondary-family), sans-serif;
  font-size: var(--cs-font-secondary-size);
  font-weight: var(--cs-font-secondary-weight);
  font-style: var(--cs-font-secondary-style);
  letter-spacing: var(--cs-font-secondary-letter-spacing);
  text-transform: var(--cs-font-secondary-text-transform);
  margin-top: 1rem;
  padding: 12px;
  background: var(--cs-color-contrast-50);
}
.cnvs-block-section-heading {
  --cnvs-section-heading-color: var(--cs-color-primary);
  --cnvs-section-heading-border-color: var(--cs-color-contrast-200);
  --cnvs-section-heading-icon-color: var(--cs-color-primary);
  --cnvs-section-heading-accent-block-backround: var(--cs-color-primary);
  --cnvs-section-heading-accent-block-color: var(--cs-color-primary-contrast);
  font-family: var(--cs-font-section-headings-family), sans-serif;
  font-size: var(--cs-font-section-headings-size);
  font-weight: var(--cs-font-section-headings-weight);
  font-style: var(--cs-font-section-headings-style);
  letter-spacing: var(--cs-font-section-headings-letter-spacing);
  text-transform: var(--cs-font-section-headings-text-transform);
  margin-bottom: 2rem;
}
.cnvs-block-section-heading .cnvs-section-title {
  font-family: 'circular bold', sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -0.05em;
  text-transform: initial;
}
.cnvs-section-title {
  font-size: 20px;
  font-weight: bold;
}

.comentarios {
  margin-top:30px;
  margin-bottom:0px;
  max-width: 920px;
}

.comentarios input, textarea {
  display: block;
  width: 100%;
  color: #292929;
  background-color: #ffffff;
  border: 1px solid #e9ecef;
  box-shadow: none;
  padding: 0.375rem 1rem;
  font-family: 'neue_haas_unica_proregular', sans-serif;
  font-size:16px;
}


